FUNCTION::PRINT_BACK(3stap)

NAME
function::print_backtrace_fileline - Print kernel stack back trace

SYNOPSIS

    print_backtrace_fileline()

ARGUMENTS

None

DESCRIPTION

This function is equivalent to print_backtrace, but output for each symbol is longer including file names and line numbers. The function does not return a value.

SEE ALSO
tapset::context-unwind(3stap)